<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/tab_layout_height"
    android:gravity="center">

    <CheckedTextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:text="@string/news_gonglve"
        android:textColor="@color/text_tabbar_style"
        android:textSize="14sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="14dp"
        android:layout_marginLeft="3dp"
        android:background="@drawable/tab_item_info_strategy_hint"
        android:gravity="center"
        android:paddingLeft="4dp"
        android:paddingRight="4dp"
        android:text="精品"
        android:textColor="@color/white"
        android:textSize="8sp" />
</LinearLayout>